[recent_posts]
other = "Recent Articles"

[read_more]
other = "Read more"

[table_of_contents]
other = "Table of Contents"

[tags]
other = "Tags"

[previous]
other = "Previous"

[next]
other = "Next"
